<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>form</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
    integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
  <div class="container" style="margin-top:70px;">
        <div class="row">
            <div class="col-6">
              <div class="card border-primary">
                <div class="card-header"><h4>FORM</h4></div>
                  <div class="card-body">
                <form class='confirm_appointment form-group' method='post'>
                      <div class="form-group">
                        <label for="title">TITLE</label>
                        <input type="text" class="form-control" id="title" name="Title" value='' aria-describedby="title">
                    </div>
                    <div  class="form-group">
                        <label for="body">Body</label>
                        <textarea type="text" class="form-control" id="body" name="body" value='' rows="3"></textarea>
                    </div>
                    <button type="submit" class="btn btn-primary" value='submit'>Submit</button>
                </form>
              </div>
            </div>
        </div>
    </div>
  </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous">
    </script>
    <script type="text/javascript" src="form.js"></script>
</body>
</html>
